
/* Login */
"launchHelperApplication" = "Share your routes";
"communityDescription" = "Upload and share your routes with any of the communities listed below. Visit the sites to create an account.";
"community" = "Community";
"actionLogin" = "User Account";

/* Upload */
"uploadRoutes" = "Route Selection";
"uploadRoutesDescription" = "Select the routes you want to publish. For each checked route, add additional information below.";
"routeDescription" = "Route Description";
"routeDescriptionDetail" = "Please make a description for this route to help others find and follow the course.";
"makeTrackPublic" = "Make route viewable by the public";

/* Activities */
"suitableForActivities" = "Recommended for activities";
"hiking" = "Hiking";
"racingBike" = "Racing Bike";
"mountainBiking" = "Mountain Bike";

/* Internal */
"uploadFailed" = "Failed to upload route";
"loginFailed" = "Failed to log in";
"loginFailedDetail" = "Please check your login and password.";
"validateUploadTrackTypesError" = "Missing track classification";
"validateUploadTrackTypesSuggestion" = "Please set at least one classification.";
